@font-face {
  font-family: "OpenSansHebrew";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/OpenSansHebrew-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansHebrew-Light.woff") format("woff"), url("../fonts/OpenSansHebrew-Light.ttf") format("truetype");
}
@font-face {
  font-family: "OpenSansHebrew";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/OpenSansHebrew-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansHebrew-Regular.woff") format("woff"), url("../fonts/OpenSansHebrew-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "OpenSansHebrew";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/OpenSansHebrew-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansHebrew-Bold.woff") format("woff"), url("../fonts/OpenSansHebrew-Bold.ttf") format("truetype");
}
